# theme.json

```json
{
  "title": "My Theme",
  "config": {
    "default_template": "full_content"
  },
  "template": {
    "full_content": "full_content.twig",
    "left_sidebar": "left_sidebar.twig",
    "right_sidebar": "right_sidebar.twig",
    "custom1": "custom1.twig",
    "guide": "guide.twig"
  },
  "header_color": "#0a369d"
}
```

## Fields

- `title` - Display name in admin
- `config.default_template` - Default layout for new pages
- `template` - Mapping of layout names to .twig files
- `header_color` - (optional) Admin sidebar color, defaults to `#0a369d`